%define pkg_version   1.1
%define pkg_release   1%{?_dist_release}

Summary: chromedrivers for RStudio
Name:    rstudio-chromedriver
Version: %{pkg_version}
Release: %{pkg_release}

License: AGPLv3
Group:   Applications/Edutainment
URL:     https://www.rstudio.com/

Source0: chromedriver-mac
Source1: chromedriver-linux
Source2: chromedriver-win.exe

BuildRoot: %{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux
Packager: ara_t

%description
chromedrivers for RStudio


%prep
%{__rm} -rf ${RPM_BUILD_ROOT}

%{__mkdir_p} ${RPM_BUILD_ROOT}/usr/src/%{name}
%{__cp} \
 %{SOURCE0} %{SOURCE1} %{SOURCE2} \
 ${RPM_BUILD_ROOT}/usr/src/%{name}

%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-, root, root)
/usr/src/rstudio-chromedriver/

%changelog
* Wed Aug 03 2016 Toshiaki Ara <ara_t@384.jp> 1.1-1
  - new package
